@charset "UTF-8";
img{
    width:100%;
}
.home-special__ttl img{
    height:auto;
}
.home-work::before {
    width:100%;
}
.home-work::before {
    width:100%;
}

@media screen and (max-width: 767px) {
      .g-nav::after {
        top: 20px;
    }
     }
     
@media screen and (max-width: 1399px) {
      .g-header {  
        height: 120px !important;
    }
    }
body {
 
    min-width: auto }
    
  @media screen and (max-width: 767px) {
    html.menu-active .g-nav {
      top: 70px;
  }
 }
 @media screen and (max-width: 1399px) {
       .g-header {
    height: 120px !important;
}

}
@media screen and (max-width: 767px) {
    html.menu-active .g-nav {
      top: 70px
  }
}
  .g-header {
    justify-content: space-between;
  }
  
  .menu_logo{
    display: flex;
    flex-direction: column;
    align-content: flex-start;

  }

  
  .menu_logo a img{
    height: 29.5px;
    padding: 4px 0px;
  }
  
  .menu_logo2{
    display: flex;
    align-items: center;
  }
  
  .tdimg img{
    height: 30.5px!important;
    padding: 4px 0px!important
  }
  
  @media screen and (min-width: 1025px) {
  .g-header{
    height: 89px;
    padding: 14px 0px 14px 30px;
      transition: all 260ms linear;
  }
  
  }
  
  html.menu-active .g-nav {
    top: 90px;
  }
  .g-header__logo {
    width: auto !important;
  }
  

  .home-about__ttl .en img {
width:auto;
}
    
  
  @media screen and (min-width: 768px) and (max-width: 1024px){

.g-header {
  height: 120px !important;
  }
  .menu_logo a img {
  height: 33.5px;
  }
  .tdimg img {
  height: 34.5px !important;
  }
  html.menu-active .g-nav {
    top: 100px;
  }
  .home-work__btn {
    display: flex
  }
.home-work__btn {
    width: 150px;
  }
  .home-about__ttl .en img {
    height: auto;
}
.home-special__body {

  padding: 42px 30px 0 312px;
}
}
  

  .g-header {
  justify-content: space-between;  }
  @media screen and (max-width: 767px) {
    .g-header__logo {
        width: auto!important;
    }
}
.g-header__logo img {
  width: auto!important;
}